Retrieves the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "60349148-9f11-45bc-ba3b-c8aa570a4f63",
  "_parent_id": "888ac85f-d2bc-4f7b-8f5a-981529fe199b",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "1e1ee2ad-9614-429c-89ad-07d5209da600",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "3f3e57c7-960e-43d8-badb-e5f8485ff55c",
    "_parent_id": "85aa4163-3de7-46c2-bf9b-422d5c9ca8ff",
    "root_parent_id": "ad4e9565-f911-4620-855c-2940878c15a9",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "b852f981-d08f-4af9-afd8-32aeb9ecf9e8",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "c77eebd5-822a-449d-9ced-36030d57fc2d",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "d6ae471c-25a7-4fa0-94de-4653559ab906",
      "_parent_code": "sample string 6",
      "sales_organization_id": "d16cd63c-a2a5-4e5d-8990-cdd9f4187363",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
        "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
        "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
      },
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "equipment_model_id": "681011cd-8218-44e1-90f8-adc506d60d75",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "03eb923a-939a-4feb-ad63-08c614b8da55",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "258ff8d5-130c-4029-9558-06f020c43240",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "8dd2694b-a868-4449-813d-70d397b260b7",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "ec30c912-1654-47bc-89d3-ddcaf3d7f26e",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
          "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
          "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
        },
        "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
      },
      "equipment_family_id": "3852adb3-aaf6-4f5e-95e3-892ae3596c42",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "c77eebd5-822a-449d-9ced-36030d57fc2d",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "d6ae471c-25a7-4fa0-94de-4653559ab906",
        "_parent_code": "sample string 6",
        "sales_organization_id": "d16cd63c-a2a5-4e5d-8990-cdd9f4187363",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
          "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
          "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
        },
        "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
      },
      "date_in_production_since": "2026-06-13T19:56:04.3386022+00:00",
      "date_out_of_production_since": "2026-06-13T19:56:04.3386022+00:00",
      "date_end_support": "2026-06-13T19:56:04.3386022+00:00",
      "sales_organization_id": "ed943556-8c5b-4e0c-bfb4-a139a8aeaf9e",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
        "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
        "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "project_status_id": "e4abcb50-64e3-43da-994b-581a9489b83a",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "8f609d77-78f3-4065-9e15-40936bebf362",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "4b00fcf4-66d1-460c-941f-af21005078bb",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
        "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
        "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "company_id": "c2219270-a4a5-44a4-bc5a-c288d10be5b4",
    "company_code": "sample string 12",
    "db_address_id": "4a897eff-76e2-4b98-a765-d29cfce92212",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "d1a6a056-68b7-450a-aee0-406a73652fb0",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "3f5f163d-41e1-44b5-b23a-cabdeeabe783",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-06-13T19:56:04.3386022+00:00",
    "date_create": "2026-06-13T19:56:04.3386022+00:00",
    "date_update": "2026-06-13T19:56:04.3386022+00:00",
    "updated_by_user_id": "e7099719-2bc4-4684-b352-05c54b13af22",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-06-13T19:56:04.3386022+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-06-13T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-06-13T19:56:04.3386022+00:00",
    "date_last_job": "2026-06-13T19:56:04.3386022+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-06-13T19:56:04.3386022+00:00",
    "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "f431f9d3-b4bb-43bd-8a25-9abe5ef82c69",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "e51c3d87-58a1-4b12-b9bb-da40055429fd",
    "name": "sample string 2",
    "sales_organization_id": "e240a02e-a7ee-4fc8-bcbb-e991333a9f3d",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "7da35b81-6315-4a6d-8350-7b7e6f583d2f",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "78b1fad9-4dc4-4c31-868d-856de177f662",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "7db524b3-76dd-42dd-936c-560948c1b370",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
      "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
      "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
  },
  "job_status_id": "34baf6fd-642f-4119-8226-e2cc60f03b90",
  "job_status_code": "sample string 11",
  "db_address_id": "0dcf78b3-1b4c-421f-a419-0587fd8cda0a",
  "contact_id": "53df9094-ea04-4ad3-af55-a7e8820d4ece",
  "requested_by_company_id": "ba07e84c-7cac-4b16-b015-9747ca5848a9",
  "requested_by_contact_id": "7151998f-fd3f-4082-8263-5de1aec548b0",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-06-13T19:56:04.3386022+00:00",
  "due_date": "2026-06-13T19:56:04.3386022+00:00",
  "date_create": "2026-06-13T19:56:04.3386022+00:00",
  "date_update": "2026-06-13T19:56:04.3386022+00:00",
  "date_closed": "2026-06-13T19:56:04.3386022+00:00",
  "suggested_user_id": "f2f0a3f3-fcc4-434d-9f4d-5d8ed844018c",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "d8950201-c69a-42f9-86ce-9fd875c24284",
    "db_language_id": "65983da8-9447-44b7-8b57-b4bff2170270",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-06-13T19:56:04.3386022+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "282a6491-2859-4ea1-be25-30590350a20e",
    "sales_organization": {
      "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
      "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
      "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "8d57bfa0-9c19-4f2c-9391-765698ca7922",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "219c9dce-3ccb-4899-9d59-a3efaf1385e2",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "73b2d418-b615-408e-8634-9182647892aa"
  },
  "suggested_date_start": "2026-06-13T19:56:04.3386022+00:00",
  "skill_id": "a96345b1-30c2-4fc7-9486-88a774371d17",
  "skill_code": "sample string 32",
  "skill": {
    "id": "c160db63-688c-473a-90f5-3c2a1883904e",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "2c7439b3-e751-4a7c-b224-c40eba65bfba",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5bf34847-daf3-4d38-b96a-7539afe826a7",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "6a9297a9-854b-40d9-95a5-77e21b65db27",
      "db_currency_id": "b70989f9-953a-46be-9e72-6ec6de07adba",
      "db_language_id": "f5e106ee-bf4a-47f0-b322-de1db0142b1f",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
    },
    "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "446471e3-6b34-4032-93e1-7da825c07ca4",
  "date_reported_by_company": "2026-06-13T19:56:04.3386022+00:00",
  "id2": 36,
  "company_id": "cdec440f-f072-4d19-8d3c-c44c8d748189",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "fccaa48b-189e-458a-88a1-f0c0fc49d0fd",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-06-13T19:56:04.3386022+00:00"
}